{
  "name": "@spacepumpkin/imdb-api",
  "version": "1.220227.2",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "start": "tsc && node dist/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "SpacePumpkin",
  "license": "ISC",
  "devDependencies": {
    "typescript": "^4.5.5"
  },
  "dependencies": {
    "@types/node-fetch": "^2.5.12",
    "node-fetch": "^2.6.7",
    "source-map-support": "^0.5.21"
  }
}
